/*
 * @Author: wjc
 * @Date: 2021-10-27 17:32:38
 * @LastEditors: wjc
 * @LastEditTime: 2023-03-28 15:07:36
 * @Description:
 */
//*****************************************************************
//             Generate by vsc-wisdom-flutter-kit                  
//*****************************************************************

import 'package:flutter/painting.dart';
class	AssetList	{
AssetList._();
	static const package = 'intelligent_package';

	static const $iconBdjl_png = 'lib/assets/icon_bdjl.png';

	static const $iconBdjl_png_image = AssetImage($iconBdjl_png, package: package);

	static const $iconElectrify_png = 'lib/assets/icon_electrify.png';

	static const $iconElectrify_png_image = AssetImage($iconElectrify_png, package: package);

	static const $iconHzqr_png = 'lib/assets/icon_hzqr.png';

	static const $iconHzqr_png_image = AssetImage($iconHzqr_png, package: package);

	static const $iconShb_png = 'lib/assets/icon_shb.png';

	static const $iconShb_png_image = AssetImage($iconShb_png, package: package);

	static const $iconShx_png = 'lib/assets/icon_shx.png';

	static const $iconShx_png_image = AssetImage($iconShx_png, package: package);

  static const $iconDian_png = 'lib/assets/dian.png';

	static const $iconDian_png_image = AssetImage($iconDian_png, package: package);

  static const $iconShui_png = 'lib/assets/shui.png';

	static const $iconShui_png_image = AssetImage($iconShui_png, package: package);

}